<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.wizarpos.aidl.tester"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk
        android:minSdkVersion="23"
        android:targetSdkVersion="23" />

    <!-- For android.media.audiofx.Visualizer -->
    <uses-permission android:name="android.permission.CLOUDPOS_SET_USR_PROP" />
    <uses-permission android:name="android.permission.CLOUDPOS_LOCK_STATUS_BAR" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme" >

        <!-- cloudpos_service_auto_start , cloudpos_receiver_auto_start -->
        <!-- <meta-data android:name="cloudpos_activity_auto_start" android:value="com.wizarpos.aidl.tester.MainActivity" /> -->
        <!-- <meta-data android:name="cloudpos_receiver_auto_start" android:value="com.wizarpos.aidl.tester.XXXXReceiver" /> -->
        <meta-data
            android:name="cloudpos_service_auto_start"
            android:value="com.wizarpos.aidl.tester.XXXXService" />

        <activity android:name="com.wizarpos.aidl.tester.MainActivity" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <action android:name="android.intent.action.AUTO_START" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>